/* =============================================================================
   Halberg New Participant Form
   ========================================================================== */
 body {
    background: rgba(0,125,198,1);
    background: -moz-linear-gradient(top, rgba(0,125,198,1) 0%, rgba(219,237,247,0.8) 86%, rgba(255,255,255,0.8) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,125,198,1)), color-stop(86%, rgba(219,237,247,0.8)), color-stop(100%, rgba(255,255,255,0.8)));
    background: -webkit-linear-gradient(top, rgba(0,125,198,1) 0%, rgba(219,237,247,0.8) 86%, rgba(255,255,255,0.8) 100%);
    background: -o-linear-gradient(top, rgba(0,125,198,1) 0%, rgba(219,237,247,0.8) 86%, rgba(255,255,255,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(0,125,198,1) 0%, rgba(219,237,247,0.8) 86%, rgba(255,255,255,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,125,198,1) 0%, rgba(219,237,247,0.8) 86%, rgba(255,255,255,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007dc6', endColorstr='#ffffff', GradientType=0 );
}

.funding-logo {
    width: 134px;
}
.form-flex-header {
    padding-bottom: 20px;
    padding-left: 30px;
}
.form-container {
    max-width: 800px;
    margin: auto auto;
    padding: 20px 0 60px 0;
}

.form-container .form-title {
    color: white;
    font-weight: bolder;
    padding: 0 30px;
    margin-bottom: 40px;
}
.form-container .form-flex-header .form-title {
    padding: 10px 30px 0 0;
    font-size: 24px;
    margin-bottom: 0;
}

@media (min-width: 480px) {
    .form-flex-header {
        display: flex;
        align-items: center;
    }
    .funding-logo {
        width: 196px;
    }
    .form-container .form-flex-header .form-title {
        font-size: 32px;
        padding: 0 30px 0 30px;
    }
}

.form-container .form-content {
    border-radius: 5px 5px;
    box-shadow: 2px 2px 6px #888888;
    background-color: white;
    padding: 30px;
}

.form-container .form-control-label {
    font-size: 0.9rem;
}

.form-container h3.title {
    font-weight: bold;
    font-size: 22px;
    line-height: 44px;
    margin: 20px 0px;
    border-bottom: 1px solid #d1d1d1;
}

.form-container h3.title span {
    font-weight: normal;
    color: gray;
}

.form-container ul {
    margin: 0;
    padding: 0;
}

.form-container li {
    list-style-type: none;
}

.form-container input[type='checkbox'] {
    width: 20px;
    height: 20px;
    display: inline;
    vertical-align: middle;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #8AB115;
    border-color: #8AB115;
}

.btn-group-lg>.btn, .btn-lg{
    padding: 0.75rem 2.5rem;
}

.custom-checkbox{
    margin-bottom: 0.5rem !important;
    padding-left: 35px;
}
.custom-checkbox > [type="checkbox"] + span.custom-control-indicator{    
    width: 25px;
    height: 25px;
    border: 1px solid #ddd;
    border-radius: 2px;
    background-color: #ffffff !important;
    background-image:none !important;
    margin-right: 10px;
    margin-top: -3px;
    box-shadow: none;
}
.custom-checkbox > [type="checkbox"]:active + span.custom-control-indicator,
.custom-checkbox > [type="checkbox"]:checked + span.custom-control-indicator {
    border-color: #94C947;
}
.custom-checkbox > [type="checkbox"]:checked + span.custom-control-indicator:after {
    font: normal normal normal 20px 'FontAwesome';
    content: '\f00c';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top:-10px;
    margin-left:-10px;
    color: #94C947;        
    xtransition: all .2s;
}
.custom-checkbox > [type="checkbox"]:checked + span.custom-control-indicator:before {
    border: none;
}

/*Thank you page*/
.thankYou .form-title{
    /*padding: 0;*/
}
.thankYou .img-container{
    padding: 0 30px;
    text-align: center;
}
.thankYou img{
    border-radius: 8px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    max-width: 100%;
}
    